if( typeof(writefoot)=='undefined'||writefoot=='undefined')
{
with(document){
writeln('<div class="ryfoot"><div class="ryfootbg"><h3><a href="http://net.china.com.cn/">检举不良网址</a>　| 　<a href="../support/url.html">推荐网址收录</a>　| 　<a href="../support/feedback.html">给我们的建议</a>　| 　<a href="/">返回到主页</a></h3><div class="ryanniu"><a href="/"><img src="/img/tmanniu.gif" /></a><a target=_self href="javascript:window.close()"><img src="/img/tmanniu.gif" /></a></div></div>');
}
}
/*
regE($('sltt'),'onmouseover',tOver)
regE($('sltt'),'ondblclick',tOut)
regE($('slt'),'onmouseover',tOver)
regE($('slt'),'ondblclick',tOut)
*/
document.writeln("");

